Loading...
Searching...
No Matches
Opm::BCProp Class Reference

## Classes

struct | BCFace

## Public Member Functions

std::size_t | size () const
std::vector< BCFace >::const_iterator | begin () const
std::vector< BCFace >::const_iterator | end () const
bool | operator== (const BCProp &other) const
const BCFace & | operator[] (int index) const
void | updateBCProp (const DeckRecord &record)
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static BCProp | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/BCProp.hpp
- opm/input/eclipse/Schedule/BCProp.cpp